@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500&display=swap');


.menu{z-index:1;}
.mengen{margin-top:70px;}
.hak{margin-top:0px;}

.hakkutu{
	margin-top:70px;
	background-color:white;
	height:100%;
	border:3px solid #000; 
	opacity:0.9;
    filter:alpha(opacity=90);
	text-align:center;
	padding:40px 40px;
	margin-left:-90px;
}
	

.hak{
	margin-left:80px;
	background: #192a56 url(../img/arka.jpg);
	background-repeat:no-repeat;
	background-size: cover;
    padding: 90px 0 60px 0;
	font-size:18px;
}

.res{
	margin-bottom:30px;
}
.slogan{
	background: #192a56 url(../img/banner.jpg) no-repeat center;
	background-size: cover;
    padding: 90px 0 60px 0;
	font-size:18px;
	color:white;
	text-align:center;
	font-style:italic;
	margin-top:70px;
}
.footer{
	background: #000;
	background-repeat:no-repeat;
	background-size: cover;
    padding: 50px 0 50px 0;
	font-size:14px;
	color:white;
	text-align:center;
}

.iletform{
	border: none;
	border-bottom: 2px solid black;
	width:47%;
	margin:40px 5px 20px 5px;
	color:black;
}
.iletform3{
	border: none;
	border-bottom: 2px solid black;
	margin:20px 0;
	width:100%;color:black;
}


.adres{
	font-weight:bold;
	margin-top:50px;float:left; width:20%;
}
.adres2{
	margin-top:50px;float:left; width:80%;
	margin-bottom:30px;
}

::placeholder {
	color:black;
	font-weight:bold;
}

.sosyal{
	float:right;
}

.baslik{
	background: #192a56 url(../img/banner.jpg) no-repeat center;
	background-size: cover;
    padding: 90px 0 60px 0;
	font-size:18px;
	color:white;
	text-align:center;
	
	
}
.baslik2{
	background: #192a56 url(../img/banner.jpg) no-repeat center;
	background-size: cover;
    padding: 90px 0 60px 0;
	font-size:18px;
	color:white;
	margin-top:-50px;
	text-align:center;
	
	
}
.baslikust{
	background: #fff;
	border-radius:100px;
	width:150px;
	height:150px;
	position:relative;
	margin-top:50px;
	margin:0  auto;
	
	text-align:center;
}
.baslikust img{
	width:75px; height:75px; margin:40px;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color:rgba(0,0,0,0.6);
}
.text {
  color: white;
  font-size: 16px;
  position: absolute;
  top: 40%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  vertical-align:bottom;
}
.text img{
	
	width:80%;
	
}
.text2 {
  color: white;
  font-size: 16px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  vertical-align:bottom;
}
.text2 img{
	
	width:80%;
	
}
.ekipx:hover .overlay {
  opacity: 1;
}
.ekipicerikm {
  position: absolute; 
  bottom: 0; 
  background: rgb(0, 0, 0);
  background: rgba(0, 0, 0, 0.5);
  color: #f1f1f1; 
  width: 100%;
  color: white;
  font-size: 20px;
  padding: 20px;
  text-align: center;
}
.ekipicerik {
  position: absolute; 
  bottom: 0; 
  background: rgb(0, 0, 0);
  background: rgba(0, 0, 0, 0.5);
  color: #f1f1f1; 
  width: 100%;
  color: white;
  font-size: 20px;
  padding: 20px;
  text-align: center;
}

.ekipx{
	position: relative;
	margin-bottom:20px;   
}

.ekip{
	margin-top:50px;
	margin-bottom:50px;
	font-size:13px;
	text-align:center;
	
}

.ekipresim {
  border:5px solid #000;
  display: block;
  width: 100%;
  height: auto; 
}
@media (max-width: 1024px) {
	.hakkutu{
		margin-top:0px;
	}
}
@media (max-width: 767.98px) {
	.carousel-control-prev,
.carousel-control-next {
  display:none;
}
		.carousel-control-prev-icon{
display:none;

}
.carousel-control-next-icon {
  display:none;
}
	.slogan{
	background: #000 ;
	background-size: cover;
    padding: 90px 0 60px 0;
	font-size:18px;
	color:white;
	text-align:center;
	font-style:italic;
	margin-top:70px;
}

	.baslik2{
	background: #000 ;
	background-size: 100% 100%;
    padding: 90px 0 60px 0;
	font-size:18px;
	color:white;
	margin-top:-50px;
	text-align:center;
	
	
}
	.baslik{
	background: #000 ;
	background-size: 100% 100%;
    padding: 90px 0 60px 0;
	font-size:18px;
	color:white;
	text-align:center;
	
	
}
	.text {
  color: white;
  font-size: 12px;
  position: absolute;
  top: 40%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  vertical-align:bottom;
}
.text img{
	
	width:60%;
	
}
	
	h2{font-size:24px; text-align:center;}
	
	.res{
	margin-top:30px;
}
	.ekipx{
		margin-bottom:0px;
	}
	.col, .col-md-4{padding-left:0px; padding-right:0px;}
	.ekipicerikm{
		
		bottom: 0; 
		width: 100%;
		color: white;
		font-size: 18px;
		padding: 20px 0px;
		text-align: center;
  }
	.ekipicerik{
		
		bottom: 0; 
		width: 100%;
		color: white;
		font-size: 12px;
		padding: 10px 0px;
		text-align: center;
  }
.ekipresim{border:1px solid #000;}
	.iletform{
		width:100%;
	}
.hakkutu{
	margin-left:0px;
	margin-top:50px;
}
.hak{
	margin-left:0px;
}
}

.basin{
	margin-top:50px;
	margin-bottom:50px;
	font-size:13px;
	
}

.iletisim{
	margin-top:50px;
	margin-bottom:50px;
	font-size:13px;
	
}

.hizmet{
	margin-top:90px;
	margin-bottom:50px;
	font-size:18px;
	
}
.hizmet li{
	margin-bottom:50px;
	
	
}
.hizmet li:hover{
	font-weight:bold;
	font-size:20px;
}

.proje{
	margin-top:50px;
	margin-bottom:50px;
	font-size:13px;
	text-align:center;
}



.projeicerik{
	
}
.malt{
	margin-bottom:50px;
}
.malt a{
	text-decoration:none;
	color:black;
}
.projex{
	position: relative;
	
}

.projex:hover .overlay {
  opacity: 1;
}

.projeresim {
border:5px solid #000;
  display: block;
  width: 100%;
  height: auto;
 margin-bottom:10px;
}


h5{
	font-weight:700;	
}

@media (min-width: 767px) {

.carousel-inner .carousel-item.active,
.carousel-inner .carousel-item-next,
.carousel-inner .carousel-item-prev {
  display: flex;
}

.carousel-inner .carousel-item-right.active,
.carousel-inner .carousel-item-next {
  transform: translateX(25%);
}

.carousel-inner .carousel-item-left.active, 
.carousel-inner .carousel-item-prev {
  transform: translateX(-25%);
}
  
.carousel-inner .carousel-item-right,
.carousel-inner .carousel-item-left{ 
  transform: translateX(0);
  
}
}